File baselibs.conf of Package kwindowsystem.openSUSE_Backports_SLE-12-SP3

libKF5WindowSystem5
kwindowsystem-devel
	requires "libKF5WindowSystem5-<targettype> = <version>"